@media only screen and (max-width: 1600px){
	#imagesCarousel.owl-carousel .owl-nav .owl-next ,#imagesCarousel.owl-carousel .owl-nav .owl-prev {
    margin-top: -470px;
	}
	.sliderText h3 {
    margin-top: 190px;
	}
	.navbar-nav > li {
    margin: 0 12px;
}
}
@media only screen and (max-width: 1500px){
	#imagesCarousel.owl-carousel .owl-nav .owl-next, #imagesCarousel.owl-carousel .owl-nav .owl-prev {
/*    margin-top: -200px;*/
}
	.sliderText h3 {
    margin-top: 160px;
	}
	.navbar-nav > li {
    margin: 0 10px;
}
	.navbar-nav > li > a
	{
		padding:15px 0;
	}
}
@media only screen and (max-width: 1366px){
	.itemBg {
    	padding: 100px 0;
	}
	.sliderText button {
    font-size: 12px;
    margin-top: 20px;
		    padding: 0 15px;

	}
	.sliderText h3 {
    margin-top: 160px;
    font-size: 25px;
}
	#imagesCarousel.owl-carousel .owl-nav .owl-prev,#imagesCarousel.owl-carousel .owl-nav .owl-next {
    margin-top: -510px;
	}
	.owl-item.active.center .itemChildSm {
    margin-left: -10px;
	}
	.navbar-nav > li {
    margin: 0 15px;
}
	
}
@media only screen and (max-width: 1280px){
	.packages_text {
	position: absolute;
    bottom: 20px;
	}
	.panelHold h6{
		font-size: 10px;
	}
	.panel-body ul li {
    font-size: 12px;
    line-height: 25px;
}
	.shaan {
		width: 100%;
	}
	.visionText::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 165px;
    background: url(../images/visiontextback.png) no-repeat;
    top: 50px;
    background-size: 100% 100%;
    left: 0;
    z-index: -1;
	}
	.carro h3 {
    font-size: 100px;
	}
	.carro h3::after {
    top: 125px;
    left: 37%;
}
	section.countr {
    padding: 170px 0;
	}
	
	.safety h4 {
    font-size: 26px;
	}
	.navbar-nav > li {
    margin: 0 20px;
}
	.sliderText h3 {
    margin-top: 150px;
    font-size: 20px;
}
	.customModalImages {
    width: 100%;
 }
	.luxuryTour p {
    font-size: 14px;
    line-height: 24px;
	padding-bottom: 0px;
	}
	.overV
	{
		list-style: none;
	}
	.luxuryTour .overV li {
    font-size: 14px;
    line-height: 24px;
	}
	.luxuryTour .overV li::after {
		top: 7px;
	}
	.luxuryTour .carousel-control {
    top: 150px;
	}
	.navbar-nav > li {
    margin: 0 10px;
}
	#imagesCarousel.owl-carousel .owl-nav .owl-prev,#imagesCarousel.owl-carousel .owl-nav .owl-next {
    margin-top: -530px;
	}
	.navbar-default .navbar-nav>li>a {
    font-size: 12px;
	}
}
@media only screen and (max-width: 1024px){
	
	.panel-body ul li {
    font-size: 12px;
	}
	.welco h1 {
		padding-bottom: 35px;
	}
	.welco {
		text-align: center;
	}
	
	.packages button {
		width: 150px;
	}
	.visionText {
		margin-top: 0;
	}
	.vision img {
    margin-top: 110px;
}
	.navbar-nav > li {
    margin: 0 10px;
}
	.safetyText {
    margin-top: 40px;
}
	.sliderText h3 {
    margin-top: 130px;
    font-size: 17px;
}
	
.sliderText h3 span {
    font-size: 14px;
    display: block;
    margin-top: 10px;
}
	.sliderText button {
    width: 70%;
}
	#imagesCarousel.owl-carousel .owl-nav .owl-prev, #imagesCarousel.owl-carousel .owl-nav .owl-next {
    margin-top: -550px;
    width: 30px;
    height: 30px;
    font-size: 14px;
    line-height: 32px;
}
	.navbar-nav > li {
    margin: 0 5px;
}
}
@media only screen and (max-width: 1005px){
	.nav > li > a {
    padding: 10px 10px;
}
	.packages_text h2 {
    	font-size: 16px;
	}
	.packages button {
    width: 120px;
    font-size: 12px;
    padding: 0px 0;
}
	section.countr {
    padding: 100px 0;
}
	.countr h1 {
    font-size: 50px;
    line-height: 60px;
	}
	.countr h2 {
    margin-top: 10px;
}
	.safetyText {
    margin-top: 0;
}
	.safety h4 {
    font-size: 20px;
}
	.safety p {
    font-size: 14px;
	}
	section.safety {
    padding: 80px 0;
	}
	
.spiritualJourney {
	padding: 80px 0 60px 0;
	}
	.spiritualJourney h5 {
    width: 100%;
    margin: 0 auto;
}
	.safeMid {
    padding: 100px 0 70px 0;
}
	.spiritualJourney h4 {
    width: 90%;
    margin: 0 auto;
}
	.followUs ul li {
    margin-left: 17px;
}
	.modal-dialog {
    width: 90%;
	}
	.sliderText h3 {
    margin-top: 450px;
    font-size: 32px;
}
	#imagesPopup .list-inline img
	{
		width: 100%;
	}
	#imagesPopup .list-inline > li {
		width: 24%;
	}
	.rightDetailContent
	{
		margin-top: 30px;
	}
	.luxuryTour p {
    padding-bottom: 20px;
}
	.TnC {
    padding: 30px 40px 30px 40px;
	}
	.panelHold {
		padding: 25px 20px;
	}
	.timeline .panel-body {
    padding: 15px 0;
}
	.owl-item.active.center .itemChildSm {
    margin-left: -20px;
}
	.customModalImages .carousel-control.right {
    	right: 20px;
	}
	.videoLeft iframe
	{
		height: 400px;
	}
	.navbar-default .navbar-brand img {
    width: 20%;
    margin: 0 auto;
}
	.navbar-header {
    float: none;
    width: 100%;
}
	.navbar-brand {
    float: none;
    height: auto;
    display: block;
    padding-bottom: 0;
}
	.navbar-nav > li {
    margin: 0 4px;
}
}
@media only screen and (max-width: 960px){
	.packages_text {
	position: absolute;
    bottom: 20px;
	}
	.visionText::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 165px;
    background: url(../images/visiontextback.png) no-repeat;
    top: 50px;
    background-size: 100% 100%;
    left: 0;
    z-index: -1;
}
	.safetyText {
		margin-top: 0;
	}
	.companies img {
		width: 100%;
	}
	.packages button {
    width: 130px;
	}
	.packages_text h2 {
    color: #ffffff;
    font-size: 18px;
	}
	.modal-body h5 {
    width: 90%;
	}
	.requestForm {
    width: 100%;
	}
	.popupSubmitBtn {
    margin-top: 40px;
	}
	.owl-item.active.center .itemChildSm {
    margin-left: -20px;
}
	.sliderText h3 {
    margin-top: 380px;
	}
	.customModalImages .carousel-control.right {
    right: 20px;
	}
	.luxuryTour .carousel-control {
    top: 170px;
}
	.navbar-default .navbar-nav>li>a {
    font-size: 12px;
	}
	.navbar-nav > li {
    margin: 0 0px;
}
	.navbar-default .navbar-nav>li>a {
    font-size: 13px;
    text-transform: capitalize;
}
}
@media only screen and (max-width: 850px){
	.navbar-default .navbar-nav>li>a {
    	font-size: 12px;
	}
	.navbar-nav > li {
    margin: 0 4px;
}
	.carro h3 {
    font-size: 70px;
}
	.carro h3::after {
    top: 85px;
    left: 32%;
}
	.nav > li > a {
    padding: 10px 5px;
}
	.partnerships h3 {
    padding-bottom: 40px;
}
	.spiritualJourney h5 {
    font-size: 19px;
    line-height: 28px;
}
	.safeMid {
    padding: 70px 0;
}
	footer p {
    font-size: 13px;
	}
	footer ul li a {
    	font-size: 13px;
	}
	.followUs ul li a {
    font-size: 20px;
}
	.modal-body label {
    font-size: 14px;
}
	.sliderText h3 {
    margin-top: 310px;
	}
	.navbar-default .navbar-nav>li>a {
    font-size: 11px;
}
}
@media only screen and (max-width: 767px){
	.packages_text {
    position: absolute;
    bottom: 20px;
	}
	section.what {
		padding: 80px 0;
	}
	section.vision {
		padding: 50px 0;
	}
	section.companies {
		padding: 40px 0;
	}
	section.welco {
		padding: 60px 0;
	}
	footer {
		padding: 45px 0;
	}
	.vision {
		text-align: center;
	}
	.visionText {
    margin-top: 30px;
	}
	.partnerships img {
		padding-bottom: 45px;
	}
	.safety {
		text-align: center;
	}
	.safety img {
		margin: auto;
	}
	.spiritualJourney img {
       margin: auto;
	   padding-bottom: 45px;
	}
	.cn {
		padding-bottom: 60px;
	}
	footer {
		text-align: center;
	}
	.ft {
		padding-bottom: 35px;
	}
	.companies {
		text-align: center;
	}
	.companies h5 {
		padding-top: 30px;
	}
	.companies img {
		width: 25%;
		margin: 0 auto;
	}
	.welco {
		text-align: center;
	}
	.welco h1 {
		padding-bottom: 30px
	}
	.shaan {
		width: 60%;
	}
	.navbar-nav > li {
    display: block;
}
	.navbar-nav {
    width: 30%;
    margin: 0 auto;
}
	.carro h3 {
    font-size: 60px;
}
	.carro h3::after {
    top: 85px;
    left: 28%;
}
.packages .col-xs-12 {
    width: 50%;
    margin: 40px auto;
    float: none;
}
	.packages h3 {
    padding-bottom: 20px;
}
	section.packages {
    padding: 70px 0;
	}
	section.countr {
    padding: 70px 0;
}
	.cn {
    padding-bottom: 30px;
}
	.safety h4 {
    font-size: 30px;
}
	footer ul li a {
    font-size: 16px;
}
	.ft {
    padding-bottom: 20px;
}
	.partnerships img {
    padding-bottom: 20px;
}
	.modal-dialog {
    width: 90%;
    margin: 20px auto;
}
	.welco h2 {
    font-size: 30px;
    line-height: 45px;
	}
	.sliderText h3 {
    margin-top: 230px;
}
	.owl-item.active.center .itemChildSm {
    margin-left: -15px;
}
	.luxuryTour .carousel-control {
    top: 140px;
}
	.TnC {
    padding: 30px 30px;
}
	.timeline .panel {
    padding: 10px 0px 0 50px;
	}
	.timeline .panel-body {
    padding: 0;
}
	.luxuryTour #slider, .luxuryTour #carousel-bounding-box, .luxuryTour #slider-thumbs
	{
		padding: 0;
	}
	.luxuryTour .carousel-control {
    top: 160px;
}
	.panel-heading {
    padding: 0px 15px;
	}
	.panelTitleArrow
	{
		display: none;
	}
	.galleryTabs .nav-tabs > li > a {
    	padding: 5px 35px;
	}
	.videoThumb
	{
		text-align: center;
		margin-top: 30px;
	}
	.videoThumb img {
    width: 40%;
}
	.logoBtn {
    display: block;
    width: 50%;
    margin: 0 20px;
    padding: 0;
}
	.navbar-nav > li .none
	{
		display:none !important;
	}
	.navbar-brand {
    float: left;
	}
	.navbar-default .navbar-brand img {
    width: 55%;
    margin: 0;
}
	.navbar-fixed-top .navbar-collapse {
    max-height: inherit;
    overflow-y: auto;
}
.navbar-default .navbar-nav>li>a {
    text-transform: uppercase;
    text-align: center;
}
	.navbar-nav > li {
    text-align: center;
}
	.navbar-brand
	{
		padding-top:0;
	}
}
@media only screen and (max-width: 650px){
	.visionText::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 165px;
    background: url(../images/visiontextback.png) no-repeat;
    top: 50px;
    background-size: 100% 100%;
    left: 0;
    z-index: -1;
	}
	.carro h3::after {
		top: 85px;
		left: 26%;
	}
	.packages .col-xs-12 {
    width: 60%;
	}
	.owl-carousel .owl-item img {
    display: block;
    width: 50%;
    margin: 0 auto;
}
	.spiritualJourney h5 {
    font-size: 17px;
    line-height: 29px;
}
	.spiritualJourney {
    padding: 60px 0;
}

	.safeMid {
    padding: 50px 0;
}
	.itemChildSm img {
    width: 100% !important;
}
	.owl-item.active.center .itemChildSm {
    margin-left: 0;
}
	.sliderText h3 {
    margin-top: 450px;
}
	.customModalImages {
    width: 100%;
    margin: 20px auto;
}
	.customModalImages #carousel-bounding-box
	{
		padding: 0;
	}
	#imagesPopup .list-inline > li {
    width: 22%;
}
	.luxuryTour .carousel-control {
    top: 140px;
}
	h4.panel-title {
    font-size: 16px;
	}
	.timeline .panel > .panel-heading .icon {
		    left: -10px;

	}
	.panelHold h2 {
	font-size: 15px;
	}
	.timeline .line {
    margin-left: 10px;
	}
	.timeline .panel {
    padding: 10px 0px 0 30px;
}
	.panelHold {
    padding: 15px 20px;
}
.videoThumb img {
    width: 50%;
}
}
@media only screen and (max-width: 550px){
	.companies img {
    width: 40%;
    margin: 0 auto;
	}
	.carro_logo img
	{
		width: 40%;
	}
	.carousel-caption h4 {
    padding: 30px 0;
    font-size: 25px;
}
	.carro h3 {
    font-size: 50px;
}
	.carro h3::after {
    top: 65px;
    left: 20%;
}
	.itemBg {
    padding: 50px 0;
}
	.packages .col-xs-12 {
    width: 70%;
}
	.countr h1 {
    font-size: 40px;
    line-height: 50px;
}
	.safety h4 {
    font-size: 26px;
}	
	.safety img {
		padding: 15px;
	}
	section.safety {
    padding: 60px 0;
}
	.spiritualJourney h4 {
    width: 100%;
 }
	.spiritualJourney {
    padding: 50px 0;
}
	.sliderText h3 {
    margin-top: 373px;
}
	.galleryTabs .nav-tabs > li > a {
    padding: 5px 25px;
}
	h4.panel-title {
    font-size: 14px;
}
	.luxuryTour .TnC:nth-child(1) {
    margin-bottom: 20px;
}
	.luxuryTour h5 {
    padding-bottom: 10px;
}
	.luxuryTour .carousel-control {
    top: 110px;
}
	.list-inline > li {
    width: 49%;
 }
	.videoThumb img {
    width: 70%;
}

}
@media screen and (max-width:450px)
{
	.carousel-caption h4 {
    padding: 20px 0;
    font-size: 24px;
}
	.carro h3 {
    font-size: 40px;
}
	.carro h3::after {
    top: 56px;
    left: 25%;
    width: 50%;
    background-size: 100% 100%;
    height: 14px;
}
	.itemBg {
    padding: 77px 0;
}
	section.packages {
    padding: 50px 0;
}
	.packages h3 {
    padding-bottom: 10px;
}
	.packages .col-xs-12 {
    width: 80%;
}
	.owl-carousel .owl-item img {
    width: 70%;
 }
	.safety h4 {
    font-size: 23px;
}
	.spiritualJourney h5 {
    font-size: 14px;
    line-height: 29px;
}
	.safeMid {
    padding: 40px 0;
}
	.spiritualJourney h4 {
    font-size: 14px;
    line-height: 28px;
	}
	footer ul li a {
    font-size: 14px;
}
	.navbar-nav {
    width: 60%;
	}
	.customerTestimonials h3 {
    padding-bottom: 40px;
    font-size: 24px;
}
	iframe
	{
		height: 300px;
	}
.modal-body h5 {
    width: 100%;
    font-size: 14px;
    line-height: 32px;
}
	.welco h2 {
    font-size: 22px;
    line-height: 38px;
}
	.galleryTabs .nav-tabs > li {
    display: block;
    margin: 10px 0;
}
	.sliderText h3 {
    margin-top: 260px;
}
	.luxuryTour .carousel-control {
    top: 85px;
}
	.luxuryTour .overV li {
    font-size: 12px;
    line-height: 26px;
}
	.luxuryTour h5 {
    font-size: 18px;
	}
	.panel-body ul li {
    font-size: 12px;
    line-height: 20px;
}
.videoThumb img {
    width: 80%;
}
.videoLeft iframe {
    height: 300px;
}
	.requestBtnSingle {
    width: 100%;
	}
	.mess {
    width: 100%;
    margin-top: 10px;
    padding: 5px 8px;
	}
}
@media screen and (max-width:374px)
{
	.packages h3 {
    font-size: 24px;
}
	.customerTestimonials h3 {
    font-size: 22px;
}
	.safety h4 {
    font-size: 20px;
}
	.safety img {
    padding: 5px;
}
	.sliderText h3 {
    margin-top: 190px;
}
	.videoLeft iframe {
    height: 250px;
}
	.navbar-brand {
    float: left;
    width: 70%;
}
}